@import url("/css/components.css");

.main {
  margin: 3rem 0 0 0;
  padding: 12rem 0 0 0;
  justify-content: center;
  align-items: center;
  gap: 7rem;
}

/*Left main*/

.left-main {
  width: 55%;
}
.head {
  font-size: 5rem;
  line-height: 6rem;
  font-weight: 600;
}

.subhead {
  margin-top: 1rem;
  font-size: 2rem;
  font-weight: 500;
}
.main-buttons {
  margin-top: 2rem;
  gap: 2rem;
}

/*Right main*/
.right-main {
  width: 45%;
}
.landing-image {
  object-fit: cover;
  width: 100%;
}

/*Media Queries*/

@media screen and (max-width: 700px) {
  .head {
    font-size: 3.5rem;
    line-height: 4rem;
  }
  .subhead {
    font-size: 1.6rem;
  }
  .main {
    display: flex;
    flex-direction: column;
  }
  .right-main {
    order: -1;
  }
}
